<!DOCTYPE html>
<html>
	<head>

		<meta charset="utf-8">

		<meta name="viewport" content="width=device-width, initial;-scale=1.0">

		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

		<link rel="stylesheet" href="styles.css">

		<title>Web Developer</title>

	</head>
	<body>
		<div class="container">
			<div class="row">
				<div class="pic col-12">
					<img src="./image/me.jpg" class="rounded-circle rounded mx-auto d-block m-5">
				</div>
				<div class="name col-12 text-center">
					<h1>Kirby Punay</h1>
					<h3>Full-Stack Web Developer</h3>
				</div>
				<div class="par col-12 mt-5 p-3">
					<p class="text-justify">
						Kirby Punay was a graduate of San Beda College Alabang with a Degree in Business Management Major in Entrepreneurship. After graduating he worked in Teletech as a Technical Support Representative for a few years before leaving and going back to school for further studies. After a brief sint in school he decided to work again. He joined Convergys as a Customer Support Representative for a year before joining his current employer, Synchrony Financial.
					</p>
					<p class="text-justify">
						Due to being tired of his work and stagnant repetitive life in the BPO industry he decided to take programming lessons in the hopes of making a carerr shift and get a new path in life.His Siblings were also programmers with one also being an alumnus of Zuitt. This setup emboldens him and helps him decide to also take programming lessons.
					</p>
				</div>

			</div>
		</div>


		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

	</body>
</html>